.swatch-attribute.swatch-layered.color .swatch-attribute-options a.swatch-option-link-layered {
    border: 1px solid #dedede;
    margin: 5px 2px !important;
    padding: 1px !important;
    border-radius: 50%;
    height: 24px !important;
    width: 24px !important;
}

.swatch-attribute.swatch-layered.color .swatch-attribute-options .swatch-option.image {
    display: inline-block;
    height: 20px !important;
    width: 20px !important;
    /* border: 1px solid red; */
    max-width: none !important;
    max-height: none !important;
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 50% !important;
    overflow: hidden;
    min-height: 0px !important;
    min-width: 0px !important;
}

.price-box.price-final_price a.minimal-price-link,
span#gfmore,
.product.details.product-item-details .swatch-attribute.brand {
    display: none;
}



.sizes-placeholder, .price-box.price-final_price {
    margin-top: 5px;
}
/* less file css start */
@media only screen and (min-width: 768px) {
    #layered-filter-block.collapsible-filters .filter-options-item .filter-options-title:after {
        margin-top: 8px !important;
    }

    #layered-filter-block.collapsible-filters .filter-options-item.active .filter-options-title:after {
        margin-top: 0px !important;
    }
}

@media only screen and (max-width: 768px) {
    body {
        padding-top: 30px;
    }

    .sidebar.sidebar-main {
        height: 0px;
    }

    .apply-bar>div {
        float: right;
        padding: 8px;
        font-size: 12px;
    }

    .product-brand {
        font-size: 12px !important;
    }

    .custom-rating {
        font-size: 10px !important;
        height: auto !important;
    }

    .attribute_brand.cleaned_product_name {
        font-size: 11px !important;
    }

    div#layered-navigation-state,
    .block-actions.filter-actions {
        display: none;
    }

    .apply-bar>div {
        display: inline-block;
        margin: 0px 20px;
    }

    .apply-bar a.filter-clear {
        color: black;
    }

    #layered-filter-block .filter-options-item .filter-options-title {
        padding: 19px 5px;
    }

    #layered-filter-block.collapsible-filters .filter-options-item .filter-options-title:after {
        margin-top: 7px !important;
    }

    #layered-filter-block.collapsible-filters .filter-options-item.active .filter-options-title:after {
        margin-top: 0px !important;
    }

    .filter_heading.visible-xs.close {
        box-shadow: 1px 1px 2px -1px #d7d7d7;
    }

    div#narrow-by-list .filter-options-item {
        padding: 0px 10px !important;
    }

    .sorting_overlay,
    .filter_heading {
        display: flex !important;
        justify-content: center;
        align-content: space-around;
        align-items: center;
        gap: 10px;
    }

    .filter_sort_icon>svg {
        max-width: 14px;
        height: auto;
    }
    .custom_toolbar_category_page {
        display: flex;
        position: fixed;
        bottom: 0;
        width: 210px;
        height: 35px;
        left: 0;
        background-color: #f6f6f6;
        z-index: 12;
        border-radius: 5px;
        overflow: hidden;
        left: calc(50% - 105px);
        bottom: 40px;
        /* opacity: .9; */
        box-shadow: 1px 1px 3px 0px #d7d7d7;
        border: 1px solid #dcdcdc;
        background: rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(18px);
    }

    .custom_toolbar_category_page>div {
        width: 50% !important;
        float: left;
        padding: 12px 0px !important;
        background-color: transparent !important;
        margin: 0px !important;
        border: 0px !important;
        border-radius: 0px !important;
        text-align: center;
        font-weight: 400 !important;
        text-transform: initial !important;
        font-size: 12px;
    }

    .custom-sort-overlay .custom-sort-options {
        position: fixed;
        background-color: white;
        border: 1px solid white;
        width: 100%;
        left: 0;
        z-index: 11;
        bottom: -100%;
        transition: all .5s;
    }

    .custom-sort-option.custom-sort-heading>.custom-sort-close {
        font-weight: 400;
        padding: 8px 20px 1px 40px;
        margin-right: -17px;
        margin-top: -6px;
    }

    .custom-sort-option:not(.custom-sort-heading) {
        text-transform: capitalize;
        font-weight: 500 !important;
        font-size: 13px !important;
        padding: 17px 20px !important;
        border-radius: 5px;
    }

    .custom-sort-option.custom-sort-heading {
        cursor: default;
        display: flex;
        align-items: center;
        justify-content: space-between;
        top: 0;
        background: #2d2d2d;
        padding: 15px 20px 10px !important;
        width: auto;
        font-weight: 600;
        letter-spacing: 0.3px;
        text-transform: initial;
        z-index: 1;
        color: white;
        max-height: 45px;
        border-radius: 5px;
    }

    .custom-sort-overlay .custom-sort-options>div {
        font-size: 12px;
        padding: 9px;
        border-bottom: 1px solid #e0e0e0;
    }

    .custom-sort-overlay.active .custom-sort-options {
        bottom: 0px !important;
        transition: all .5s;
        z-index: 111;
    }

    .custom-sort-option.selected {
        background-color: #f2f2f2;
        border: 1px solid #d9d9d9 !important;
    }

    .custom-sort-option.selected:after {
        content: '\e610';
        font-family: 'icons-blank-theme';
        font-size: 30px;
        position: absolute;
        right: 20px;
        margin-top: -15px;
    }

    .toolbar-sorter.sorter {
        display: none !important;
    }

    .products-list-loader {
        opacity: .5;
    }

    .products-list-loader>div {
        height: 100%;
        background-position: center;
    }
    
    .page-products .toolbar .limiter {
        display: inline-block;
        float: right;
    }
    .toolbar.toolbar-products > div {
        display: inline-block;
    }
    .page-products .toolbar .pages {
        float: left;
    }
    .wrapper {
        padding: 10px 0px 10px 0px !important;
    }
    h1#page-title-heading {
        font-size: 20px;
    }
    .category-description {
        width: 100%;
        overflow: auto;
    }
}

.filter_heading.close {
    border: 1px solid transparent;
    background: #f2f2f2;
    padding: 8px 28px 7px 20px;
    margin-top: 10px;
    width: auto;
    font-weight: bold;
    letter-spacing: 0.3px;
    border-radius: 5px;
}

.product.details.product-item-details .swatch-attribute.color {
    padding-top: 7px;
}

.express-delivery-placeholder {
    margin-top: 0px;
    display: inline-block;
}

.featured-attribute-placeholder>div {
    padding: 3px 5px;
}

.swatch-option.image:not(.disabled):hover,
.swatch-option.color:not(.disabled):hover {
    outline: none;
    outline: 1px solid #c4c4c4;
}

@media only screen and (min-width: 767px) {
    .visible-xs {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .swatch-option-tooltip {
        display: none !important;
    }

    .ajaxlist-reload-layered-navigation-active div#ajaxlist-reload-layered-navigation div#narrow-by-list {
        top: 97px;
        transition: all .5s;
    }

    div#narrow-by-list {
        position: fixed;
        background-color: white;
        width: 100%;
        z-index: 111;
        left: 0;
        top: 100%;
        height: calc(100% - 97px);
        overflow-y: auto;
        overflow-x: hidden;
        transition: all .5s;
        border: 1px solid white;
    }

    .close-icon-category.filter_toggler.filter-cross-btn.visible-xs.apply-bar-btn {
        background-color: #e60023;
        border: 0;
        font-weight: 600 !important;
        font-size: 11px !important;
        font-family: 'spartan';
        padding: 6px 7px 4px 7px !important;
        color: white;
        bottom: 5px !important;
        top: auto;
        text-transform: capitalize;
        border-radius: 5px;
        right: 6px;
        display: inline-block;
        margin: 2px 20px 0px 0px;
    }

    .apply-bar {
        display: none;
    }

    .ajaxlist-reload-layered-navigation-active div#ajaxlist-reload-layered-navigation .apply-bar {
        display: inline-block;
    }

    .filter_heading_popup {
        position: sticky;
        top: 0;
        background: #2d2d2d;
        padding: 15px 20px 10px !important;
        width: auto;
        font-weight: 600;
        letter-spacing: 0.3px;
        text-transform: initial;
        z-index: 1;
        color: white;
        border-radius: 5px;
    }

    div#narrow-by-list .apply-bar {
        position: sticky;
        bottom: 0;
        background-color: #f2f2f2 !important;
        padding: 5px 0px;
        width: 100%;
        text-align: right;
        left: 0;
        z-index: 112;
        height: 40px;
    }

    .filter_heading_popup:after {
        content: '\e616' !important;
        font-family: 'icons-blank-theme';
        font-size: 30px;
        position: absolute;
        right: 15px;
        top: 0px;
        font-weight: 500;
    }

    .toolbar-amount {
        padding: 0px 0 0;
    }
}

@media only screen and (max-width: 480px) {
    .image_prd_of_cat img {
        width: 85px;
        height: auto;
    }

    .image_prd_of_cat {
        width: 85px;
        height: 85px;
    }

    .flare.custom_print {
        padding: 2px 1px;
    }

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 7px;
    }
}

.skeleton-loading {
    background: #eee !important;
    position: relative;
    overflow: hidden;
}

.skeleton-loading:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #eee 0%, #f5f5f5 50%, #eee 100%);
    animation: skeleton-shimmer 1.2s infinite linear;
    z-index: 1;
}

.image_prd_of_cat.skeleton-loading {
    min-height: 60px;
    min-width: 60px;
    border-radius: 50%;
}

.subcategory-icon-name.skeleton-loading {
    min-height: 14px;
    min-width: 60px;
    border-radius: 5px;
    margin-top: 8px;
}

@keyframes skeleton-shimmer {
    0% {
        background-position: -200px 0;
    }

    100% {
        background-position: 200px 0;
    }
}

.catalog-category-view .breadcrumbs>.items>.item a {
    color: #555 !important;
    font-size: 13px;
    font-weight: 400;
}

.catalog-category-view .breadcrumbs .item strong {
    font-weight: 700;
    color: #333;
    font-size: 14px;
}

select#limiter {
    color: #797979;
}

.catalog-category-view .breadcrumbs {
    padding: 0px 20px;
    margin: 0;
}

.sidebar-main {
    padding: 0px 15px;
}

.catalog-category-view .columns .sidebar.sidebar-main,
.catalogsearch-result-index .columns .sidebar.sidebar-main {
    width: 20%;
}

.catalog-category-view .columns .column.main {
    width: 80%;
}

p#toolbar-amount,
label.sorter-label {
    font-weight: 500;
    font-size: 12px;
}

.toolbar-sorter.sorter select#sorter {
    font-size: 12px;
    padding: 0 0 0 7px;
    font-weight: 500;
    background-color: #f6f6f6;
    border: none;
    border-radius: 5px;
    color: #797979;
}

.filter-options-title {
    text-transform: capitalize;
    font-weight: 600 !important;
    font-size: 13px !important;
}

#layered-filter-block.collapsible-filters .filter-options-item .filter-options-title:after {
    content: '\e608' !important;
    font-family: 'icons-blank-theme';
    display: inline-block;
    font-size: 32px;
    font-weight: 400;
    transform: rotate(90deg);
    border: 0 solid red;
    line-height: 8px;
    height: 11px !important;
    width: 44px;
    right: 0;
    position: absolute;
    margin-right: 10px;
}

#layered-filter-block.collapsible-filters .filter-options-item .filter-options-title {
    background-image: none !important;
}

#layered-filter-block.collapsible-filters .filter-options-item.active .filter-options-title:after {
    transform: rotate(-90deg);
    width: 36px;
}

.catalog-category-view span.product-image-wrapper img {
    mix-blend-mode: darken;
    width: 100%;
}

.catalog-category-view span.product-image-wrapper {
    background-color: #f7f7f7 !important;
}

.tags {
    position: absolute;
    z-index: 99;
    width: 100%;
}

.product-item-info {
    position: relative;
}

ol.products.list.items.product-items a.product.photo.product-item-photo {
    display: block;
    line-height: 0;
}

.custom-rating {
    position: absolute;
    z-index: 9;
}

.tags .tag {
    display: inline;
}

.tags .tag.tag-print {
    float: right;
}

.product.details.product-item-details {
    padding: 10px;
}

.attribute_brand.brand_name.product-brand {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 5px;
    color: black;
    width: 100%;
    font-family: 'Spartan', sans-serif;
}

strong.product.name.product-item-name {
    font-size: 12px;
    font-weight: 500;
    font-family: 'Spartan', sans-serif;
    margin: 0px;
}


.product-item span.special-price .price-wrapper .price {
    color: #e60023;
    font-size: 15px;
    font-weight: 600;
}

.old-price,
.product-item .old-price .price {
    color: #b2b2b2;
    font-weight: 600 !important;
    font-size: 12px;
}

.swatch-option.text {
    background: none;
    color: #636363;
    min-width: 100%;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400 !important;
    font-family: 'Spartan', sans-serif;
}

.swatch-option:not(.disabled):hover {
    border: none;
    color: #e60023;
    outline: none;
}

.swatch-option {
    border: none;
    height: auto;
}

.swatch-option.text:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f096";
    margin-right: 8px;
    font-size: 16px;
    margin-top: 0px;
    float: left;
}

a.swatch-option-link-layered.active-filter-option .swatch-option.text::before {
    content: "\f046";
}

.filter-options-content li a {
    text-decoration: none !important;
}

a#layered-navigation-filter-clear span {
    color: #333;
    font-weight: 500;
    padding: 5px 10px;
    font-size: 11px;
    text-decoration: none;
}

.swatch-option-tooltip {
    display: none !important;
}

.filter-current .filter-label:after {
    content: '' !important;
}

.filter-current .filter-label {
    display: block;
    font-weight: 600 !important;
    font-size: 11px !important;
    padding: 5px;
    margin-top: 5px;
}

div#layered-navigation-state ol.items li.item {
    font-weight: 600 !important;
    color: #797979;
    padding: 8px 10px 5px 10px !important;
    border-bottom: 1px solid #e9e9e9;
    font-size: 12px;
    display: inline-block;
    border: 1px solid #f6f6f6;
    border-radius: 5px;
    background-color: #f6f6f6;
    display: inline-block !important;
    font-size: 10px !important;
    text-transform: capitalize;
}

li.item-label {
    text-transform: capitalize;
}

div#layered-navigation-state ol.items li.item a:after {
    color: #797979;
    content: 'x';
    margin-top: -1px !important;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    font-size: 8px;
}

div#layered-navigation-state ol.items li.item a span,
a.btn-remove,
.product-item .price-box .price-label,
.block-title.filter-title,
strong#filters {
    display: none;
}
.product-item .price-box {
    margin: 5px 0 !important;
}
select#sorter:focus {
    box-shadow: none;
}

span.flare.custom_print,
span.flare.free_print {
    background: linear-gradient(to right, #c58b00, #c0392b, #8e44ad, #2c3e90, #1f6fb2, #1e8f5a, #148f77) text;
    color: transparent;
}

ol.items.filter-ol-list>br:first-child {
    display: none;
}

ol.items.filter-ol-list {
    padding-left: 5px;
}

.block-subtitle {
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 13px;
    text-transform: capitalize;
    padding: 10px 5px 0px;
}

div#layered-navigation-state {
    border: 1px solid #f2f2f2;
    border-bottom: 0;
    padding: 5px;
    border-radius: 5px 5px 0px 0px;
}

.block-actions.filter-actions {
    border: 1px solid #f2f2f2;
    border-radius: 5px 5px 0px 0px;
    border-top: 0;
    height: auto;
    padding-top: 0;
    text-align: left;
    margin-bottom: 0px;
    padding: 0px 5px 10px;
    margin-bottom: 10px;
}

.swatch-option {
    float: unset;
    text-align: left;
}

div#layered-navigation-state ol.items li.item a {
    font-weight: 500;
    display: block;
    float: right;
}

.swatch-attribute-options.clearfix.filter-items-list a {
    text-decoration: none;
}

.filter-options-content li a {
    color: #636363;
    font-size: 12px;
    font-weight: 400 !important;
    font-family: 'Spartan', sans-serif;
}

.swatch-attribute-options {
    margin: 0px 0;
}

.filter-options-title {
    border-bottom: 0 !important;
    border-top: 1px solid #f0f0f0 !important;
}

#layered-filter-block.collapsible-filters .filter-options-item .filter-options-content {
    padding: 0px 10px 20px 5px;
}

#layered-filter-block .filter-options-item .filter-options-content {
    border-bottom: none;
}

.swatch-option:focus,
.swatch-attribute-options.clearfix.filter-items-list a:focus,
.swatch-option-link-layered:focus>div {
    box-shadow: none !important;
}

.swatch-option.disabled:after {
    background: none !important;
}

.all_flares {
    position: absolute;
    z-index: 9;
    width: 100%;
}

.product-brand {
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
    margin-top: 5px;
    width: 100%;
    color: #1d1d1d;
    margin-bottom: 5px;
}

.attribute_brand.cleaned_product_name {
    font-size: 12px;
    font-weight: 500;
}

span.old-price-custom {
    font-size: 12px;
    color: #b2b2b2;
    text-decoration: line-through;
}

span.special-price-custom,
.regular-price-only {
    color: #e60023;
    font-size: 15px;
    font-weight: 700;
}

span.label_special_price_custom.yousave_price_label,
span.savePrice {
    color: #646464;
    font-size: 11px;
}

span.off_saveprice {
    color: #e60023;
    font-size: 10px;
}

span.off_saveprice,
span.savePrice,
span.label_special_price_custom.yousave_price_label,
span.old-price-custom,
.tier-price-info {
    font-weight: 600;
}

a.product-item-link:hover,
a.subcategory-icon-link,
a#layered-navigation-filter-clear {
    text-decoration: none;
}

.product.actions.product-item-actions,
.toolbar.toolbar-products .modes,
.snap_dp_list,
.filter_heading_popup {
    display: none !important;
}

.sizes-roll {
    text-transform: inherit;
    font-size: 10px;
    font-weight: 500;
    color: #333;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #f6f6f6;
}

span.sizerolldiv_label {
    text-transform: capitalize;
    font-weight: 600;
}

.tier-price-info {
    color: #3371e6;
    font-style: italic;
    font-size: 10px;
}

.express_icon img {
    margin-left: -7px;
}

.swatch-option.image {
    display: inline;
}

.product.details.product-item-details .swatch-option {
    margin: 0 5px 5px 0;
    min-width: 0px;
    padding: 1px 0px;
}

img.swatch_img {
    box-shadow: 0px 0px 3px -1px black;
    border-radius: 5px;
}

.flare.custom_print,
.flare.custom_engrave,
.flare.playerschoice,
.flare.free_print,
span.flare.limitedstock {
    text-align: right;
    float: right;
    clear: right;
    white-space: nowrap;
}

.flare.offer_status {
    color: #e60023;
}

.flares-left,
.flares-right {
    max-width: 49%;
}

.flares-left {
    float: left;
}

.flare.can_customize,
.flare.newarrivals,
.flare.bestseller,
.flare.offer_status,
.flare.limitedstock,
span.flare.playerschoice,
.flare.used_clubs_grade {
    float: left;
    clear: left;
    white-space: nowrap;
}

.flares-right {
    float: right;
}

.flare.custom_print,
.flare.newarrivals,
.flare.bestseller,
.flare.can_customize,
.flare.playerschoice,
.flare.limitedstock,
.flare.free_print,
.flare.offer_status,
.flare.custom_engrave {
    text-transform: uppercase;
    font-size: 9px;
    display: inline;
    padding: 2px 5px;
    font-weight: 600;
    border-radius: 2px;
    margin: 2px 5px;
    background: #fff;
}

.flare.custom_engrave:before,
.flare.custom_print:before,
.flare.custom_print:before,
.flare.can_customize:before,
.flare.free_print:before {
    content: "\f044";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 11px;
    margin-right: 2px;
}

.flare.bestseller:before {
    content: "\f005";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
    margin-right: 2px;
}

.water_flares {
    position: absolute;
    right: 0;
    margin-top: -65px;
    z-index: 9;
    max-width: 60px;
}

.featured-attribute-info,
.featured-attribute-info>div {
    display: inline-block;
    color: #797979;
    font-size: 11px;
    font-weight: 600;
}

.featured-attribute-info {
    background-color: #f7f7f7;
    padding: 4px 2px;
    border-radius: 4px;
}

.attr_separator {
    padding: 0px 2px 0px 0px;
}

.page-title-wrapper {
    text-align: center;
}

h1#page-title-heading {
    font-weight: 700;
    padding: 5px;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 2px solid #272626;
    padding-bottom: 0;
}

.page-products .product-item-info,
span.product-image-container {
    width: 100%;
}

.page-products .products-grid .product-item {
    margin-left: 1% !important;
    padding: 0;
    width: calc((100% - 4%) / 4);
}

.page-products .products-grid .product-item:nth-child(3n + 1) {
    margin-left: unset;
}

.page-products .products-grid .product-item:nth-child(4n + 1) {
    margin-left: unset;
}

.swatch-attribute.swatch-layered.color a.swatch-option-link-layered,
.subcategory-icons-row,
.subcategory-icon-item {
    display: inline-block;
}

span.product-image-container {
    aspect-ratio: auto;
}

.product-image-photo {
    position: relative;
}

.subcategory-icons-row {
    margin: auto;
    text-align: center;
    width: 100%;
}

.subcategory-icon-item {
    width: 120px;
    height: auto;
    padding: 10px;
    vertical-align: top;
    margin: 0px 10px;
}
.subcategory-icon-item img.subcategory-icon-img {
    border-radius: 50%;
    max-height: inherit;
    max-width: 100%;
    height: auto;
    border: 1px solid #e6e6e6;
    box-shadow: 0px 0px 5px 4px #f7f7f7;
    mix-blend-mode: darken;
}
.subcategory-icon-image-wrapper {
    background-color: #f7f7f7;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    overflow: hidden;
    padding: 10px;
}
.subcategory-icon-name {
    font-size: 10px;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
}

.image_prd_of_cat {
    border: 1px solid #fff;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #f4f4f4;
    margin-bottom: 10px;
    max-width: 90%;
    margin: auto;
}

.image_prd_of_cat img {
    border-radius: 50%;
    mix-blend-mode: darken;
    max-width: 90px;
    vertical-align: middle;
    padding: 6px;
}

.catalog-category-view span.product-image-wrapper {
    border-radius: 5px;
}

div#subcategory-icons-ajax {
    margin-bottom: 30px;
}

.field.limiter label.label span {
    font-weight: 500;
    font-size: 12px;
}

select#limiter {
    border-radius: 5px;
}

select#limiter:focus {
    box-shadow: none;
}

ul.items.pages-items li.item span {
    color: #333;
    font-size: 14px;
    font-weight: 300;
}

.pages .action.next:before,
.pages .action.previous:before {
    margin-top: -3px;
    font-size: 32px;
}

ul.items.pages-items li.item.current span {
    font-weight: 700;
}

.pages .action {
    border: none;
}

ul.items.pages-items li.item.current strong {
    border-bottom: 2px solid #e60023;
}

.category-description h2.title,
.category-description h3.title a {
    font-weight: 500;
    color: #8e8e8e;
}

.catalog-category-view .columns .column.main {
    padding-left: 0 !important;
}

.category-description h3.title a {
    text-decoration: none;
}

.category-description p {
    font-size: 11px;
    font-weight: 400;
    color: #828282;
}

.toolbar-products {
    margin-bottom: 0px;
}

.pages strong.page {
    padding: 0px 10px;
}

button#gfmyBtn {
    border: none;
    color: #333;
    font-weight: 700;
    text-decoration: underline;
    background: none;
    font-size: 11px;
}

.catalog-category-view main#maincontent {
    padding: 15px !important;
}

.page-layout-2columns-left .main {
    padding-left: 30px;
}

.used-clubs-grade-text {
    text-transform: capitalize;
    font-size: 9px;
    font-weight: 400;
}

.used-clubs-grade-text.value {
    color: #f7b714;
}

.used-clubs-grade-text.verygood {
    color: #66bb6a;
}

.flare.used_clubs_grade {
    padding: 2px 5px;
}

.flare.newarrivals {
    text-align: center;
}

.skeleton-loading {
    background: #eee !important;
    position: relative;
    overflow: hidden;
}

.skeleton-loading:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #eee 0%, #f5f5f5 50%, #eee 100%);
    animation: skeleton-shimmer 1.2s infinite linear;
    z-index: 1;
}

.image_prd_of_cat.skeleton-loading {
    min-height: 60px;
    min-width: 60px;
    border-radius: 50%;
}

.subcategory-icon-name.skeleton-loading {
    min-height: 14px;
    min-width: 60px;
    border-radius: 5px;
    margin-top: 8px;
}

.subcategory_top_category {
    height: 140px;
    display: inline-block;
    float: none;
    text-align: center !important;
    margin: auto auto 10px auto !important;
    padding: 10px 5px;
    list-style: none;
    vertical-align: top;
    max-width: 140px !important;
    width: 140px;
}

.subcategory_top_category .a.link {
    text-decoration: none !important;
}

.subcategory_top_category .a.link:hover,
.subcategory_top_category a:hover {
    text-decoration: none !important;
}

div#subcategory-icons-ajax {
    display: block;
    margin: auto;
    text-align: center;
}

.subcat_name_of_category {
    font-size: 11px;
    font-weight: 400;
    color: #000;
    text-transform: capitalize;
    text-wrap: auto;
    margin-top: 10px;
}

.filter-options-content {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.filter-options-content::-webkit-scrollbar {
    width: 3px !important;
}

.filter-options-content::-webkit-scrollbar-thumb {
    background-color: #999 !important;
    border-radius: 6px !important;
}

@keyframes skeleton-shimmer {
    0% {
        background-position: -200px 0;
    }

    100% {
        background-position: 200px 0;
    }
}

.custom-rating {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-size: 12px;
    height: 20px;
    margin-top: -25px !important;
    text-align: left;
    color: #b2b2b2;
    font-weight: 600;
    padding: 4px 6px;
}

.custom-rating .single-star {
    color: #F0C808 !important;
    font-size: 16px;
}

.custom-rating .rating-text {
    font-weight: 600;
}

.custom-rating .review-count {
    color: #666;
}

span.total_rev {
    margin: 6px 5px 10px 0;
    font-size: 12px;
    color: #b2b2b2 !important;
}

span.review-count {
    padding-left: 8px;
    border-left: 1px solid #cbcbcb;
}

@media (max-width: 1221px) {

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 9px;
        padding: 2px 0px;
        margin: 2px 2px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before,
    .flare.bestseller:before {
        font-size: 11px;
    }
}

@media only screen and (max-width: 1006px) and (min-width: 767px) {

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 6px;
        margin: 2px 3px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before,
    .flare.bestseller:before {
        font-size: 8px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1005px) {
    .catalog-category-view .columns .sidebar.sidebar-main {
        width: 30%;
    }

    .catalog-category-view .columns .column.main {
        width: 70%;
    }
}

@media (max-width: 900px) {
    .page-products .products-grid .product-item {
        width: calc((100% - 4%) / 3);
    }
}

.category-description h2 {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #8e8e8e !important;
}

.category-description h2 {
    font-size: 16px !important;
}

.category-description table tr th {
    font-size: 12px;
}

.category-description table tr td {
    font-size: 12px;
}

.category-description table tr td,
.category-description table tr td a {
    font-size: 12px;
    color: #8e8e8e !important;
}

.category-description table {
    width: auto;
}

.category-description table tr {
    border-bottom: 1px solid #ebebeb;
}

@media only screen and (max-width: 767px) {
    .subcategory-icon-item {
        margin: 0px 5px;
    }
    .subcategory-icon-name {
        text-wrap: auto;
    }

    .category-description h2 {
        font-size: 14px !important;
    }

    .category-description h3 {
        font-size: 13px !important;
    }

    .category-description hr {
        border: 1px solid #ebebeb !important;
        margin: 10px 10px !important;
    }

    .category-description table tr td,
    .category-description table tr td a {
        font-size: 10px;
    }

    .category-description table tr th {
        font-size: 10px;
    }

    .col-xs-12.inner_width_js {
        white-space: nowrap;
        overflow-x: scroll;
    }

    div#subcategory-icons-ajax {
        margin-bottom: 0px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before {
        font-size: 10px;
    }

    h1#page-title-heading {
        font-size: 16px;
        margin: 10px 0px 10px 0px;
    }

    .filter_heading_popup {
        display: block !important;
    }

    .page-layout-2columns-left .main {
        padding-left: 0;
    }


    .breadcrumbs {
        display: none;
    }

    .water_flares {
        max-width: 50px;
        margin-top: -55px;
    }


    .catalog-category-view main#maincontent {
        padding: 0px !important;
    }

    div#ajaxlist-reload-product_list {
        padding: 0px 5px;
    }

    li.item.product.product-item {
        margin: 0px 0px 20px 0px !important;
        width: 50%;
        padding: 0px 2px;
    }

    .toolbar-sorter.sorter {
        float: right;
        padding: 0px;
    }

    p#toolbar-amount {
        float: left;
    }

    .catalog-category-view main#maincontent {
        padding: 5px;
    }

    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        padding: 2px 5px;
        font-size: 8px;
    }

    .flare.custom_print {
        padding: 2px 4px;
        font-size: 8px;
    }

    .subcategory-icons-row {
        white-space: nowrap;
        overflow-x: scroll !important;
    }
    .page-products .products-grid .product-item {
        width: calc((100% - 2%) / 2);
    }

    .flare.bestseller:before {
        font-size: 9px;
    }

    p#toolbar-amount {
        font-size: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .image_prd_of_cat img {
        width: 85px;
        height: auto;
    }

    .image_prd_of_cat {
        width: 85px;
        height: 85px;
    }

    .flare.custom_print {
        padding: 2px 1px;
    }

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 7px;
    }
}

@media (max-width: 320px) {

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 6px;
    }

    .flare.custom_print {
        padding: 2px 0px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before,
    .flare.bestseller:before {
        font-size: 9px;
    }
}

.columns .column.main {
    padding-bottom: 0px;
}

.partners-header {
    padding-top: 10px !important;
}

.footer.content {
    margin-top: 5px !important;
}

.subcategory_top_category .a.link {
    text-decoration: none !important;
}

.subcategory_top_category .a.link:hover,
.subcategory_top_category a:hover {
    text-decoration: none !important;
}

div#subcategory-icons-ajax {
    display: block;
    margin: auto;
    text-align: center;
}

.filter-options-content {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.filter-options-content::-webkit-scrollbar {
    width: 3px !important;
}

.filter-options-content::-webkit-scrollbar-thumb {
    background-color: #999 !important;
    border-radius: 6px !important;
}

.products {
    margin: 10px 0;
}

.category-description>div {
    max-width: 100% !important;
}

@media only screen and (max-width: 767px) {
    .subcategory_top_category {
        margin: auto auto 5px auto !important;
    }
}

@media (max-width: 1221px) {

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 9px;
        padding: 2px 0px;
        margin: 2px 2px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before,
    .flare.bestseller:before {
        font-size: 11px;
    }
}

@media only screen and (max-width: 1006px) and (min-width: 767px) {

    .flare.custom_print,
    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        font-size: 6px;
        margin: 2px 3px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before,
    .flare.bestseller:before {
        font-size: 8px;
    }
}

@media only screen and (max-width: 767px) {
    .col-xs-12.inner_width_js {
        white-space: nowrap;
        overflow-x: scroll;
    }
}

@media only screen and (max-width: 480px) {
    .subcategory_top_category {
        width: 120px;
    }
}

.nav-sections {
    margin-bottom: 0px;
}

.all_flares {
    position: absolute;
    z-index: 9;
    width: 100%;
}

.product-brand {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 5px;
    width: 100%;
    color: black;
}

.attribute_brand.cleaned_product_name {
    font-size: 12px;
    font-weight: 500;
}

span.old-price-custom {
    font-size: 12px;
    color: #b2b2b2;
    text-decoration: line-through;
}

span.special-price-custom,
.regular-price-only {
    color: #e60023;
    font-size: 15px;
    font-weight: 700;
}

span.label_special_price_custom.yousave_price_label,
span.savePrice {
    color: #646464;
    font-size: 11px;
}

span.off_saveprice {
    color: #e60023;
    font-size: 10px;
}

span.off_saveprice,
span.savePrice,
span.label_special_price_custom.yousave_price_label,
span.old-price-custom,
.tier-price-info {
    font-weight: 600;
}

a.product-item-link:hover,
a.subcategory-icon-link,
a#layered-navigation-filter-clear {
    text-decoration: none;
}

.product.actions.product-item-actions,
.toolbar.toolbar-products .modes,
.snap_dp_list,
.filter_heading_popup {
    display: none !important;
}

span.sizerolldiv_label {
    text-transform: capitalize;
    font-weight: 600;
}

.tier-price-info {
    color: #3371e6;
    font-style: italic;
    font-size: 10px;
}

.express_icon img {
    margin-left: -7px;
}

.swatch-option.image {
    display: inline;
}

.product.details.product-item-details .swatch-option {
    margin: 0 5px 5px 0;
    min-width: 0px;
    padding: 1px 0px;
}

img.swatch_img {
    box-shadow: 0px 0px 3px -1px black;
    border-radius: 5px;
}

.flare.newarrivals {
    text-align: center;
}

.flare.custom_print,
.flare.custom_engrave,
.flare.playerschoice,
.flare.free_print,
span.flare.limitedstock {
    text-align: right;
    float: right;
    clear: right;
    white-space: nowrap;
}

.flare.offer_status {
    color: #e60023;
}

.flares-left,
.flares-right {
    max-width: 49%;
}

.flares-left {
    float: left;
}

.flare.can_customize,
.flare.newarrivals,
.flare.bestseller,
.flare.offer_status,
.flare.limitedstock,
span.flare.playerschoice,
.flare.used_clubs_grade {
    float: left;
    clear: left;
    white-space: nowrap;
}

.flares-right {
    float: right;
}

.flare.custom_print,
.flare.newarrivals,
.flare.bestseller,
.flare.can_customize,
.flare.playerschoice,
.flare.limitedstock,
.flare.free_print,
.flare.offer_status,
.flare.custom_engrave {
    text-transform: capitalize;
    font-size: 9px;
    display: inline;
    padding: 2px 5px;
    font-weight: 600;
    border-radius: 2px;
    margin: 2px 5px;
    background: #fff;
}

.flare.custom_engrave:before,
.flare.custom_print:before,
.flare.custom_print:before,
.flare.can_customize:before,
.flare.free_print:before {
    content: "\f044";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 11px;
    margin-right: 2px;
}

.flare.bestseller:before {
    content: "\f005";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
    margin-right: 2px;
}

.water_flares {
    position: absolute;
    right: 0;
    margin-top: -65px;
    z-index: 9;
    max-width: 60px;
}

.featured-attribute-info,
.featured-attribute-info>div {
    display: inline-block;
    color: #797979;
    font-size: 11px;
    font-weight: 600;
}

.featured-attribute-info {
    background-color: #f7f7f7;
    padding: 4px 2px;
    border-radius: 4px;
}

.attr_separator {
    padding: 0px 2px;
}

.page-title-wrapper {
    text-align: center;
}

h1#page-title-heading {
    font-size: 20px;
    font-weight: 700;
    padding: 5px;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 2px solid #272626;
    padding-bottom: 0;
}

.page-products .product-item-info,
span.product-image-container {
    width: 100%;
}

.page-products .products-grid .product-item {
    margin-left: 1% !important;
    padding: 0;
    width: calc((100% - 4%) / 4);
}

.page-products .products-grid .product-item:nth-child(3n + 1) {
    margin-left: unset;
}

.page-products .products-grid .product-item:nth-child(4n + 1) {
    margin-left: unset;
}

.swatch-attribute.swatch-layered.color a.swatch-option-link-layered,
.subcategory-icons-row,
.subcategory-icon-item {
    display: inline-block;
}

span.product-image-container {
    aspect-ratio: auto;
}

.product-image-photo {
    position: relative;
}

.subcategory-icons-row {
    margin: auto;
    text-align: center;
    width: 100%;
}


.image_prd_of_cat {
    border: 1px solid #fff;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #f4f4f4;
    margin-bottom: 10px;
    max-width: 90%;
    margin: auto;
}

.image_prd_of_cat img {
    border-radius: 50%;
    mix-blend-mode: darken;
    max-width: 90px;
    vertical-align: middle;
    padding: 6px;
}

.catalog-category-view span.product-image-wrapper {
    border-radius: 5px;
}

div#subcategory-icons-ajax {
    margin-bottom: 30px;
}

main#maincontent {
    width: 100% !important;
    max-width: 100% !important;
}

.breadcrumbs {
    padding: 0px 20px;
    margin: 0;
}

.field.limiter label.label span {
    font-weight: 700;
    color: black;
}

ul.items.pages-items li.item span {
    color: black;
    font-size: 14px;
    font-weight: 300;
}

ul.items.pages-items li.item.current span {
    font-weight: 700;
}

.pages .action {
    border: none;
}

ul.items.pages-items li.item.current strong {
    border-bottom: 2px solid #e60023;
}

.category-description h2.title,
.category-description h3.title a {
    font-weight: 500;
    color: #8e8e8e;
}

.catalog-category-view .columns .column.main {
    padding-left: 0 !important;
}

.category-description h3.title a {
    text-decoration: none;
}

.category-description p {
    font-size: 11px;
    font-weight: 400;
    color: #828282;
}

.toolbar-products {
    margin-bottom: 0px;
}

.pages strong.page {
    padding: 0px 10px;
}

button#gfmyBtn {
    border: none;
    color: #333;
    font-weight: 700;
    text-decoration: underline;
    background: none;
    font-size: 11px;
}

.catalog-category-view main#maincontent {
    padding: 15px !important;
}

.page-layout-2columns-left .main {
    padding-left: 30px;
}

.used-clubs-grade-text {
    text-transform: capitalize;
    font-size: 9px;
    font-weight: 400;
}

.used-clubs-grade-text.value {
    color: #f7b714;
}

.used-clubs-grade-text.verygood {
    color: #66bb6a;
}

.flare.used_clubs_grade {
    padding: 2px 5px;
}

@media only screen and (min-width: 768px) and (max-width: 1005px) {
    .catalog-category-view .columns .sidebar.sidebar-main {
        width: 30%;
    }

    .catalog-category-view .columns .column.main {
        width: 70%;
    }
}

@media (max-width: 900px) {
    .page-products .products-grid .product-item {
        width: calc((100% - 4%) / 3);
    }
}

@media only screen and (max-width: 767px) {
    div#subcategory-icons-ajax {
        margin-bottom: 0px;
    }

    .flare.custom_engrave:before,
    .flare.custom_print:before,
    .flare.custom_print:before,
    .flare.can_customize:before,
    .flare.free_print:before {
        font-size: 10px;
    }


    .filter_heading_popup {
        display: block !important;
    }

    .page-layout-2columns-left .main {
        padding-left: 0;
    }

    .products.wrapper.grid.products-grid {
        margin: 10px 0;
    }

    .breadcrumbs {
        display: none;
    }

    .water_flares {
        max-width: 50px;
        margin-top: -55px;
    }

    ol.products.list.items.product-items {
        display: block;
        margin: 0px auto;
    }

    .catalog-category-view main#maincontent {
        padding: 0px !important;
    }

    li.item.product.product-item {
        margin: 0px 0px 20px 0px !important;
        width: 50%;
        padding: 0px 2px;
    }

    .toolbar-amount,
    .toolbar-sorter.sorter {
        display: inline-block;
    }

    .toolbar-sorter.sorter {
        float: right;
        padding: 0px;
    }

    p#toolbar-amount {
        float: left;
    }

    .catalog-category-view main#maincontent {
        padding: 5px;
    }

    .flare.newarrivals,
    .flare.bestseller,
    .flare.can_customize,
    .flare.playerschoice,
    .flare.limitedstock,
    .flare.free_print,
    .flare.offer_status,
    .flare.custom_engrave {
        padding: 2px 5px;
        font-size: 8px;
    }

    .flare.custom_print {
        padding: 2px 4px;
        font-size: 8px;
    }

    .subcategory-icons-row {
        white-space: nowrap;
        overflow-x: scroll !important;
    }

    .subcategory-icon-item {
        width: 100px;
        padding: 10px 5px;
    }

    .page-products .products-grid .product-item {
        width: calc((100% - 2%) / 2);
    }

    .flare.bestseller:before {
        font-size: 9px;
    }

    p#toolbar-amount {
        font-size: 10px;
    }
}

/* less file css end */


span.estimation_time_text span.express_icon svg {
    max-height: 24px;
    width: auto;
}

span.estimation_time_text span.express-title {
    font-weight: 500;
    font-style: italic;
    font-size: 11px;
    color: #646464;
    text-transform: capitalize; 
}

span.estimation_time_text>span {
    display: inline-block;
    float: left;
}

span.estimation_time_text span.deliver-title {
    padding: 3px 5px;
}

.product.details.product-item-details .swatch-option.image {
    border: 1px solid #d8d8d8;
    width: 20px !important;
    height: 20px !important;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 0px;
}
.product.details.product-item-details .swatch-option.image.selected {
    outline: 2px solid #777;
}
span.price-container.price-tier_price span.price {
    font-size: 10px !important;
    font-weight: 600;
    color: #3371e6 !important;
}
ul.prices-tier.items{
    color: #3371e6; 
    font-style: italic;
    font-size: 10px;
    padding: unset;
    background: transparent;
    font-weight: 600;
    margin: auto;
}
span.yousave_price>span {
    display: inline-block;
}
@media only screen and (max-width:767px) {

    .filter-options-content ol.items li.item>a,
    ol#category-filters li>a {
        background-image: none;
        padding: 5px 0 5px 8px;
    }

    .filter-options-content ol.items li.item.active-filter-option>a,
    .filter-options-content ol#category-filters li.active-filter-option>a {
        background-image: none;
    }
}